{: verify that assigning a value to a standard function is not allowed }

{d+}
program e00c( output );

var
   a  : integer;

begin {e00c}

   abs := 12;
   writeln( 'fails: assign to standard function not detected' );
end. {e00c}

